@charset "utf-8";
*{
   padding-bottom: 0px;
    list-style-type: none;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    font-family: "Microsoft Yahei", Arial;
    padding-top: 0px;
}
BODY{
   text-align: center;
    padding-bottom: 0px;
    background-color: #fff;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
.pageWidth{
   background-image: url(/images/main_back.jpg);
    text-align: left;
    margin: 0px auto;
    width: 100%;
    background-repeat: repeat-x;
    background-position: center top;
    overflow: hidden;
}
#box_Search .model{
   display: none;
}
#box_Search{
   width: 182px;
    height: 20px;
    margin-left: 10px;
}
.main_box2{
   text-align: left;
    margin: 0px auto;
    width: 980px;
    overflow: hidden;
}
.main_top{
   margin: 0px auto;
    width: 980px;
    height: 106px;
    overflow: hidden;
}
.logo{
   width: 150px;
    float: left;
}
#box_tel{
   border-bottom: #c8c8c8 1px solid;
    border-left: #c8c8c8 1px solid;
    width: 180px;
    float: right;
    height: 23px;
    border-top: #c8c8c8 1px solid;
    border-right: #c8c8c8 1px solid;
}
.main_top A:link{
   color: #868585;
}
.main_top A:visited{
   color: #868585;
}
.main_top A:hover{
   color: #868585;
}
#box_logo{
   n: n;
}
#box_logo P{
   color: #fff;
}
.tel{
   width: 320px;
    float: right;
    height: 130px;
    color: #fff;
    padding-top: 10px;
}
.meun{
   margin-top: 35px;
    width: 800px;
    float: right;
    height: 30px;
}
#box_news2{
   background-image: url(/images/news.jpg);
    background-color: #000000;
    padding-left: 120px;
    width: 977px;
    background-repeat: no-repeat;
    height: 50px;
}
.Search{
   margin-top: 10px;
    width: 320px;
    float: right;
}
#box_hom{
   line-height: 30px;
    width: 130px;
    float: left;
}
.bannd2{
   border-bottom: #cccccc 1px solid;
    border-left: #cccccc 1px solid;
    padding-bottom: 5px;
    background-color: #fff;
    padding-left: 5px;
    width: 973px;
    padding-right: 5px;
    border-top: #cccccc 1px solid;
    border-right: #cccccc 1px solid;
    padding-top: 5px;
}
.bannd{
   width: 977px;
    height: 354px;
}
#box_banner{
   n: n;
}
.main_center{
   margin: 15px auto;
    width: 965px;
    overflow: hidden;
}
#box_te{
   background-image: url(/images/5_back.jpg);
    background-repeat: no-repeat;
    height: 705px;
    padding-top: 80px;
}
#box_te P{
   color: #323232;
}
.main_center22{
   background-image: url(/images/back.jpg);
    margin: 20px auto;
    width: 1000px;
    background-repeat: no-repeat;
    overflow: hidden;
    padding-top: 40px;
}
#box_about P{
   line-height: 25px;
    margin: 5px 10px;
    color: #6b6a6a;
}
#box_Certificate{
   margin: 0px 20px;
    width: 290px;
    float: left;
}
#box_about{
   background-image: url(/images/about_back.png);
    width: 304px;
    float: left;
    height: 290px;
    padding-top: 10px;
}
#box_ew3{
   background-image: url(/images/voide.png);
    width: 256px;
    float: right;
    height: 192px;
}
#box_news_222{
   background-image: url(/images/news.jpg);
    margin: 3px auto;
    padding-left: 90px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: left center;
    height: 23px;
}
#box_gee{
   width: 985px;
}
#box_gb{
   margin: 15px 0px;
}
.title_h2{
   margin: 5px 0px 10px 10px;
    color: #bd0000;
    font-size: 16px;
    font-weight: bold;
}
.title_h2 A:link{
   color: #bd0000;
    text-decoration: none;
}
.title_h2 A:visited{
   color: #bd0000;
    text-decoration: none;
}
.title_h2 A:hover{
   color: #bd0000;
    text-decoration: underline;
}
#box_gb3{
   margin: 15px 0px;
}
.seore{
   background-image: url(/images/seore_back.jpg);
    border-bottom: #d5d5d5 1px solid;
    border-left: #d5d5d5 1px solid;
    background-repeat: repeat-x;
    background-position: 1px 1px;
    margin-bottom: 2px;
    overflow: hidden;
    border-top: #d5d5d5 1px solid;
    border-right: #d5d5d5 1px solid;
}
.seore P{
   line-height: 23px;
    margin-bottom: 20px;
    color: #646464;
}
#box_Store1{
   border-bottom: #e6e6e6 1px dashed;
    margin: 20px;
}
.pro_01{
   border-bottom: #dedede 1px solid;
    border-left: #dedede 1px solid;
    margin: 0px;
    width: 985px;
    border-top: #dedede 1px solid;
    border-right: #dedede 1px solid;
}
.pro_class{
   border-bottom: #dfdfdf 1px solid;
    border-left: #dfdfdf 1px solid;
    width: 718px;
    float: left;
    height: 330px;
    overflow: hidden;
    border-top: #dfdfdf 1px solid;
    border-right: #dfdfdf 1px solid;
}
#box_5{
   padding-top: 10px;
}
.news{
   width: 698px;
    float: left;
    margin-right: 12px;
}
.faq{
   width: 271px;
    float: left;
    margin-left: 4px;
    _margin-left: 0px;
}
.faq P{
   line-height: 26px;
    color: #414242;
}
.about{
   border-bottom: #dfdfdf 1px solid;
    border-left: #dfdfdf 1px solid;
    padding-bottom: 0px;
    padding-left: 0px;
    width: 250px;
    padding-right: 0px;
    float: left;
    height: 330px;
    margin-left: 12px;
    border-top: #dfdfdf 1px solid;
    border-right: #dfdfdf 1px solid;
    padding-top: 0px;
}
#box_voide{
   margin-left: 10px;
    margin-right: 10px;
}
#box_voide P{
   line-height: 22px;
    color: #363636;
}
.main_left{
   width: 232px;
    float: left;
    overflow: hidden;
}
#box_4{
   background-image: url(/images/news_back.png);
    margin: 0px 10px;
    width: 381px;
    float: left;
    height: 302px;
}
#box_cenr{
   margin-top: 8px;
    float: right;
}
#box_cenr P{
   line-height: 23px;
    color: #6b6a6a;
}
#box_class{
   margin-bottom: 10px;
}
.main_right{
   width: 715px;
    float: right;
    overflow: hidden;
}
#box_pro_new{
   background-image: url(/images/pro_back.png);
    margin-top: 15px;
    width: 965px;
    float: left;
    height: 403px;
}
.box3{
   border-bottom: #dfdfdf 1px solid;
    border-left: #dfdfdf 1px solid;
    min-height: 628px;
    margin-bottom: 10px;
    border-top: #dfdfdf 1px solid;
    border-right: #dfdfdf 1px solid;
}
.bee{
   width: 980px;
    margin-left: 0px;
}
#box_message{
   width: 748px;
    margin-bottom: 10px;
}
#box_pro_news{
   width: 748px;
    margin-bottom: 10px;
}
#box_pro555{
   width: 748px;
    margin-bottom: 10px;
}
#box_path{
   border-bottom: #73a7be 1px dashed;
    padding-bottom: 9px;
    padding-left: 0px;
    width: 100%;
    padding-right: 0px;
    padding-top: 9px;
}
.titil_h2{
   background-image: url(/images/title_back2.jpg);
    line-height: 30px;
    padding-left: 35px;
    width: 600px;
    background-repeat: no-repeat;
    font-family: "Microsoft Yahei", Arial;
    margin-bottom: 15px;
    float: left;
    height: 32px;
    color: #fff;
    font-size: 20px;
}
.title_h3_01{
   background-image: url(/images/pro_img01_name_back.jpg);
    line-height: 33px;
    padding-left: 20px;
    background-repeat: no-repeat;
    height: 33px;
    color: #fff;
    font-size: 20px;
}
.title_h3_02{
   background-image: url(/images/pro_img02_name_back.jpg);
    line-height: 33px;
    padding-left: 20px;
    background-repeat: no-repeat;
    height: 33px;
    color: #fff;
    font-size: 20px;
}
.title_h3_03{
   background-image: url(/images/pro_img03_name_back.jpg);
    line-height: 33px;
    padding-left: 20px;
    background-repeat: no-repeat;
    height: 33px;
    color: #fff;
    font-size: 20px;
}
.title_h3_04{
   background-image: url(/images/pro_img04_name_back.jpg);
    line-height: 33px;
    padding-left: 20px;
    background-repeat: no-repeat;
    height: 33px;
    color: #fff;
    margin-left: 16px;
    font-size: 20px;
}
.titil_h2 A:link{
   font-family: "Microsoft Yahei", Arial;
    color: #fff;
}
.titil_h2 A:visited{
   font-family: "Microsoft Yahei", Arial;
    color: #fff;
}
.titil_class{
   text-align: right;
    line-height: 32px;
    width: 140px;
    margin-bottom: 15px;
    float: right;
    height: 32px;
    margin-right: 20px;
}
#box_pro01 P{
   line-height: 23px;
    margin-top: 10px;
    color: #585757;
    margin-left: 17px;
}
.main_bottom{
   text-align: left;
    background-color: #003574;
    margin-top: 0px;
    height: 90px;
    color: #fff;
    font-size: 12px;
}
.main_bottom P{
   line-height: 23px;
    margin-top: 5px;
    color: #fff;
}
.main_bottom TABLE{
   margin: 0px auto;
}
.main_bottom A:link{
   color: #fff;
}
.main_bottom A:visited{
   color: #fff;
}
.main_bottom A:hover{
   color: #fff;
}
.main_bottom A:active{
   color: #fff;
}
#box_meun_bottom{
   margin: 0px auto;
    width: 960px;
    color: #666;
    padding-top: 0px;
}
#box_bottom{
   margin-bottom: 10px;
    padding-top: 10px;
}
#box_icp P{
   line-height: 23px;
    color: #494949;
}
#box_icp A:link{
   color: #494949;
}
A:visited{
   color: #494949;
}
A:hover{
   color: #494949;
}
.border_03{
   position: relative;
    text-align: left;
    padding-bottom: 0px;
    padding-left: 0px;
    width: 100%;
    padding-right: 0px;
    padding-top: 0px;
}
.FrontNews_list01-d1_c1_01{
   text-align: left;
    margin: 0px auto;
    width: 99%;
    clear: both;
}
.FrontColumns_navigation01-d2_c1{
   text-align: left;
    margin: 0px auto;
    width: 100%;
}
.border_03{
   position: relative;
    text-align: left;
    padding-bottom: 0px;
    padding-left: 0px;
    width: 100%;
    padding-right: 0px;
    padding-top: 0px;
}
.border_00{
   position: relative;
    text-align: left;
    padding-bottom: 0px;
    padding-left: 0px;
    width: 100%;
    padding-right: 0px;
    padding-top: 0px;
}
#box_ter2 .border_00 .borderContent{
   padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
